Subject: Another DFT question.....summary

From: [email-masked] (Michael Nolan)
Date: Tue, 28 Oct 1997 13:40:36 +0000 (GMT)

Once more I greet the great and helpful CCLers,

See my question below as regards "systematic studies" using B3-LYP and B3-PW91 in particular.
The replies were excellent and I have tracked down most of the articles referenced. 
My main problem is that here in the wilds of southern ireland we do not have JCC, or J. Mol.
Struct., which is inconvenient to say the least (we actually got electricity last summer).

What I have found interesting is
(1) the dearth of studies using B3-PW91, as everyone seems to go for LYP instead. This makes my
comparison quite difficult
(2) that B3 implemented in G94 is different to the original B3 from Becke and in Turbomole (I
hope to look into this)
(3) overall though this functional performs very well, but improvements are necessary. An
interesting article from GRant Merill and Kass in JPC early this year showed some weaknesses in
B3, and the need for exact exchange.

Again, thank you all very much

Michael
 
***************************************************************************
Michael Nolan					Wenn ich Daimler fahren will,
Materials Group					rufe ich ein Taxi an
National Microelectronics Research Centre	(German humor)
Lee Maltings
Prospect Row
Cork
IRELAND

[email-masked]

****************************************************************************
The original question:

Hello to CCL again....

I have another question on DFT for you all.

I'm trying to track down any systematic studies carried out using DFT, IN THE LAST 3 or 4 YEARS. These would especially include harmonic frequencies
and (or) comparisons with HF and highly correlated methods. I have some such studies up to about 1993, therefore these deal mostly with B88-LYP or
B88 in combination with Perdew's correlation functionals (also Xalfa, VWN etc..). What I am most interested in is the following:

 systematic tests on B3-LYP AND B3-PW91 (see above), as it seems that PW91 may perform better than LYP. Basis sets would be regular basis sets such
as 6-31G* or DZP (due to computational pressure). Important are the strengths and weaknesses of the functionals (and a reason, if known)

[I have looked in Chem. Abstr. but there is rather a lot under the heading of DFT, and we do NOT have it on CD-ROM; as my Masters exams are due soon,
I do not have time to go looking in JCP, JPC, JACS etc]

Many thanks for any helpful replies I recieve

***************************************************************************************

1: